/************ DOCUMENT ************/

body { /* Body text colour and background colour */
  color: #fff;
  background-color: #000;
}

a { /* Default link colour */
  color: #0b4cbd;
}

div#wrapper div#content { /* Content wrapper background colour */
  background-color: #000;
}


/************ NAVIGATION ************/

div#nav ul li a { /* Navigation text link colour */
  color: #fff;
}

div#nav ul li a:hover { /* Navigation text link rollover colour */
  color: #0b4cbd;
  background:#1a1a1a;
}


/************ LEFT COLUMN ************/

div#left-column div#listings h2 { /* Listings heading background colour */
  background-color: #0b4cbd;
}
.bara_rosie {
  background-color:#0B4CBD;
  }
div#left-column div#listings div.vehicle dl dt a { /* Listings title link colour */
  color: #fff;
}
div#left-column div#listings {
  background:#1C1A1C;
}

/************ RIGHT COLUMN ************/

div#right-column h3 { /* Right column heading background colour */
  background-color: #0b4cbd;
}


/************ FOOTER ************/

div#footer p { /* Footer paragraph colour */
  color: #999;
}

div#footer ul li { /* Footer list default colour */
  color: #999;
}

div#footer ul li a { /* Footer list link colour */
  color: #999;
}

div#tweets {
  margin: 0 0 24px 0;
}

div#right-column div#tweets h3 {
  background-image: none;
  background-color: #ff0000;
  clear: none;
}
.viewMap {
	font-size: 14px;
    height: 20px;
    left: 100px;
    position: relative;
    top: -30px;
	padding-top:4px;
	background-color:#0b4cbd;
	width:135px;
	font-weight:bold;
	padding-left:10px;
	}
.viewMap  a {
	text-decoration:none;
	color:#fff;
	}
@charset "utf-8";
/* moving boxes slider */



.boxgrid h3	{     
	color: #FFFFFF;
    font-family: 'Droid Sans',Arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 10px;
    text-align: center;  
	}
			
			.boxgrid{ 
				width: 305px; 
				height: 230px; 
				margin:5px; 
				float:left; 
				background:#161613; 
				border: solid 10px #e6e6db; 
				overflow: hidden; 
				position: relative; 
			}
				.boxgrid img{ 
					position: absolute; 
					top: 0; 
					left: 0; 
					border: 0; 
				}
				
				
				.boxgrid img:hover{ 
					position: absolute; 
					top: 0; 
					left: 0; 
					border: 0; 
					
				}
				
				
				.boxgrid p{ 
					padding: 0 10px;
					padding-left:25px;
					color:#afafaf; 
					font-weight:bold; 
					text-align:center;
					color:#fffccc; font-weight:bold;
					font-size:13px; font-family:Arial, Helvetica, sans-serif;
				}
				
			.boxcaption{ 
				float: left; 
				position: absolute; 
				background:url(../images/arrow.png) -1px 40px no-repeat #0376B1;
				border-top:2px solid #fff;
				height: 100px; 
				width: 100%; 
				opacity: .9; 
				/* For IE 5-7 */
				filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
				/* For IE 8 */
				-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
 			}
 				.captionfull .boxcaption {
 					top: 260px;
 					left: 0;
 				}
 				.captionul .boxcaption {
 					top: 190px;
 					left: 0;
 				}
				
				.moreLink {
					display:block; 
				height:29px; 
				width:68px; 
				background:url(../images/more.png); 
				text-indent:-9999px; 
				position:absolute; top:65px; right:10px; outline:none}
				
		

